import { defineStore } from 'pinia';
import { ref } from 'vue';

export const useUiStore = defineStore('ui', () => {
    const isRightDrawerOpen = ref(true);
    
    const toggleRightDrawer = () => {
        isRightDrawerOpen.value = !isRightDrawerOpen.value;
    }

    return { isRightDrawerOpen, toggleRightDrawer };
});
